Page MenuHomePhabricator

patch: fix header.__repr__() to not have `b''` prefixes in file names
ClosedPublic

Authored by mharbison72 on Dec 17 2019, 11:34 PM.

Details

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

mharbison72 created this revision.Dec 17 2019, 11:34 PM
dlax accepted this revision.Dec 18 2019, 3:06 AM
pulkit accepted this revision.Dec 19 2019, 12:13 PM
This revision is now accepted and ready to land.Dec 19 2019, 12:13 PM